import BaseItem from "./baseItem.mjs";

const {
    BooleanField, 
    StringField, 
    HTMLField
} = foundry.data.fields;

export class ProfessionDataModel extends BaseItem {

    static defineSchema() {
        return {
            description: new HTMLField(),
            revealed: new BooleanField(),
            alias: new StringField(),
        }
    }
}